### Copenhagen Truck Wash API Help

# Get version-aware historical customer-price discount distribution

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /superuser/invoicing/period/distribution/v2/customer-prices

## Operation

Operation ID: `getInvoicingPeriodDistributionV2CustomerPrices`

Get version-aware historical customer-price discount distribution

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
dateFrom | query | yes | string |
dateTo | query | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Version-aware customer-price discount distribution | application/json
400 |  |
401 |  |
403 |  |
500 |  |

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/InvoicingDistributionV2CustomerPricesResponse" }
17 March 2026